#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.10
visibility:           public
id:                   aeson-compat-0.3.10-FwXO0H6ynmUETa6TUjajXU
key:                  aeson-compat-0.3.10-FwXO0H6ynmUETa6TUjajXU
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  59870115f315c3f1d9d51db18e891098
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-compat
hs-libraries:         HSaeson-compat-0.3.10-FwXO0H6ynmUETa6TUjajXU
depends:
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y
    attoparsec-iso8601-1.1.0.0-217LDLByVxFJvQieGh3ejr base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

